#popup-item {
    background: rgba(0, 0, 0, 0.75);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999999;
}

    #popup-item .content-popup {
        color: #fff;
        left: calc(50% - 508px);
        position: absolute;
        text-align: center;
        top: calc(43% - 300px);
        width: 1019px;
    }


/* #popup-item .content-popup {
    color: #fff;
    left: calc(50% - 295px);
    position: absolute;
    text-align: center;
    top: calc(50% - 300px);
    width: 32%;
} */


/* #popup-item .content-popup {
  color: #fff;
  left: calc(45% - 295px);
  position: absolute;
  text-align: center;
  top: calc(50% - 300px);
  width: 39%;
} */

#popup-item .content-popup .close-notification {
    margin-top: 0;
    right: 15px;
    top: -58px;
    cursor: pointer;
    font-size: 5em;
    position: fixed;
    z-index: 99;
}

#popup-item .content-popup h2 {
    font-size: 2em;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}

#popup-item .content-popup .form {
    margin-top: 40px;
}

#popup-item .content-popup .form p {
    text-transform: uppercase;
}

#popup-item .content-popup .form .block-subscribe {
    padding-top: 13px;
    width: 76%;
}

#popup-item .content-popup .form .block-subscribe input {
    border-radius: 3px;
}

#popup-item .content-popup .form .block-subscribe .button {
    border: 2px solid white;
}


/***************************/

.tex-pop-main {
    /*  text-transform: uppercase;*/
    /*color:#e73089;*/
    color: #12397c;
    font-size: 35px;
    margin-top: 35px;
    line-height: 27px !important;
}

.tex-pop-main span {
    font-size: 35px;
}

.tex-pop-main-sub-m {
    /*color:#12397c;*/
    color: #e73089;
    font-size: 25px;
    margin-top: 10px;
    list-style: 30px;
}

.logo-miss-pop {
    width: 53%;
    margin: 45px auto 0;
}

a.btn-view-pop {
    display: inline-block;
    position: relative;
    border: #e7308a solid 2px;
    color: #ffffff;
    padding: 12px 64.5px;
    font-size: 20px;
    transition: ease 0.5s;
    background: #e7308a;
}

a.btn-view-pop:hover {
    border: #e7308a solid 2px;
    color: #ffffff;
    background: #e7308a;
    opacity: 0.89;
}

a.btn-view-pop2 {
    display: inline-block;
    position: relative;
    border: #123a7e solid 2px;
    color: #ffffff;
    padding: 12px 43.5px;
    font-size: 20px;
    transition: ease 0.5s;
    background: #123a7e;
}

a.btn-view-pop2:hover {
    border: #123a7e solid 2px;
    color: #ffffff;
    opacity: 0.89;
    background: #123a7e;
}

.bbt-crop-pop1 {
    text-align: center;
    margin-top: 40px;
}

.bbt-crop-pop2 {
    text-align: center;
    margin-top: 10px;
}


/*****************************/


/* @media screen and (max-width: 1600px) {
    #popup-item .content-popup {
        left: calc(50% - 247px);
        top: calc(50% - 300px);
        width: 35%;
    }
}

@media screen and (max-width: 1366px) {
    #popup-item .content-popup {
        left: calc(50% - 250px);
        top: calc(50% - 300px);
        width: 38%;
    }
} */

@media screen and (max-width: 1199px) {
    /* #popup-item .content-popup {
        left: calc(50% - 271px);
        top: calc(50% - 300px);
        width: 900px;
    } */
    #popup-item .content-popup {
        left: calc(42% - 406px);
        top: calc(41% - 285px);
        width: 980px;
    }
}


/* 
@media screen and (max-width: 1040px) {
    #popup-item .content-popup {
        left: calc(50% - 271px);
        top: calc(50% - 300px);
        width: 50%;
    }
} */

@media screen and (max-width: 991px) {
    /* #popup-item .content-popup {
        left: calc(50% - 271px);
        top: calc(50% - 300px);
        width: 54%;
    } */
    #popup-item .content-popup {
        /* left: calc(54% - 340px);
        top: calc(41% - 300px);
        width: 138%;*/
        left: calc(41% - 340px);
        top: calc(34% - 300px);
        width: 163%;
    }
}


/* @media screen and (max-width: 1140px) {
  #popup-item .content-popup {
	left: calc(50% - 513px);
    height: 250px;
    top: calc(50% - 315px);
    width: 1026px;
  }
} */


/* @media screen and (max-width: 960px) {
  #popup-item .content-popup {
	left: calc(50% - 425px);
    height: 560px;
    top: calc(50% - 255px);
    width: 850px;
  }
.logo-miss-pop {
    width: 58%;
    margin: 6px auto 0;
}
} */


/* @media screen and (max-width: 960px) {
    #popup-item .content-popup {
        left: calc(50% - 271px);
        top: calc(50% - 300px);
        width: 58%;
    }
}

@media screen and (max-width: 875px) {
    #popup-item .content-popup {
        left: calc(50% - 271px);
        top: calc(50% - 300px);
        width: 60%;
    }
} */


/* @media screen and (max-width: 830px) {
  #popup-item .content-popup {
    left: calc(50% - 375px);
    height: 250px;
    top: calc(50% - 255px);
    width: 750px;
  }
} */

@media screen and (max-width: 991px) {
    #popup-item .content-popup {
        left: calc(50% - 220px);
        height: 250px;
        top: calc(50% - 275px);
        width: 440px;
    }
    .logo-miss-pop {
        width: 50%;
        margin: 0px auto 0;
    }
    .tex-pop-main {
        font-size: 28px;
        margin-top: 45px;
        list-style: 30px;
        padding: 0 45px;
    }
    .bbt-crop-pop1 {
        text-align: center;
        margin-top: 30px;
    }
}

@media screen and (max-width: 414px) {
    #popup-item .content-popup {
        left: calc(50% - 185px);
        height: 495px;
        /* padding: 20px 40px; */
        top: calc(50% - 250px);
        width: 370px;
    }
    .tex-pop-main {
        font-size: 28px;
        margin-top: 20px;
        list-style: 30px;
        padding: 0 45px;
    }
    a.btn-view-pop {
        padding: 9px 30.5px;
    }
    a.btn-view-pop2 {
        padding: 9px 10.5px;
    }
}

.img-popup {
    transition: all 0.7s linear;
}


/*.img-popup:hover {
	border: 3px #fff solid;
	cursor: pointer;
	transition: all 0.2s linear;
}*/


/*#########################*/

.logo-qr-pop {
    width: 31%!important;
    margin: 20px auto 0!important;
}


/*#########################*/

@media screen and (max-width: 991px) {
    .logo-miss-pop {
        width: 34%;
        margin: 20px auto 0;
    }
    .logo-qr-pop {
        width: 18%!important;
        margin: 20px auto 0!important;
    }
}

@media screen and (max-width: 990px) {
    .tex-pop-main span {
        font-size: 23px;
    }
    .tex-pop-main-sub-m {
        font-size: 18px;
        margin-top: 10px;
        line-height: 25px;
    }
    .logo-qr-pop {
        width: 49%!important;
        margin: 20px auto 0!important;
    }
}

@media screen and (max-width: 414px) {
    .tex-pop-main span {
        font-size: 19px;
    }
    .tex-pop-main-sub-m {
        font-size: 16px;
        margin-top: 10px;
        list-style: 24px!important;
    }
    .logo-qr-pop {
        width: 56%!important;
        margin: 20px auto 0!important;
    }
    .tex-pop-main-sub-m {
        font-size: 14px;
        margin-top: 10px;
        list-style: 24px!important;
    }
}

@media screen and (max-width:375px) {
    .logo-qr-pop {
        width: 35%!important;
        margin: 35px auto!important;
    }
    .tex-pop-main-sub-m {
        font-size: 18px;
        margin-top: 10px;
        line-height: 16px;
    }
    #popup-item .content-popup {
        left: calc(50% - 160px);
        height: 495px;
        /* padding: 20px 40px; */
        top: calc(50% - 251px);
        width: 320px;
    }
}

@media screen and (max-width: 355px) {
    .tex-pop-main-sub-m {
        font-size: 19px;
        margin-top: 10px;
        list-style: 24px!important;
        padding: 5px 24px;
    }
    .logo-qr-pop {
        width: 35%!important;
        margin: 20px auto 0!important;
    }
    .tex-pop-main-sub-m {
        font-size: 14px;
        margin-top: 10px;
        line-height: 14px;
        padding-top: 18px;
    }
}


/*popup à¹à¸šà¸šà¸¡à¸µà¸‚à¹‰à¸­à¸„à¸§à¸²à¸¡*/

.popup-wrap {
    /* padding: 40px 25px; */
    overflow: hidden;
    background: url("../images/popup/pop-1-1.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
}

.popup-wrap-en {
    /* padding: 40px 25px; */
    overflow: hidden;
    background: url("../images/popup/เชิญประชุมสามัญผู้ถือหุ้น_ประจำปี_2568_PC_V3.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
}

.popup-wrap-sub {
    /* padding: 40px 25px; */
    overflow: hidden;
    background: url("../images/popup/เชิญประชุมสามัญผู้ถือหุ้น_ประจำปี_2568_PC_V3.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
}


/*@media screen and (max-width: 960px) {
	.popup-wrap {
		padding: 30px 20px;
		overflow: hidden;
		overflow-y: scroll;
		background: url("../images/pop-2-1.jpg") right;
		background-size: contain;
		background-repeat: no-repeat;
    max-height: 500px;
	}
}*/


/*@media screen and (max-width: 830px) {
	.popup-wrap {
		padding: 30px 20px;
		overflow: hidden;
		overflow-y: scroll;
		background: #f9f9f9 url("../img/pop-2.jpg") right;
		border-radius: 10px;
		background-size: contain;
		background-repeat: no-repeat;
		
		max-height: 420px;
	}
}*/

@media screen and (max-width: 990px) {
    .popup-wrap {
        padding: 30px 0px;
        overflow: hidden;
        /*overflow-y: scroll;*/
        background: #f9f9f9 url(../images/popup/เชิญประชุมสามัญผู้ถือหุ้น_ประจำปี_2568_MB_V3.png) left;
        /*		border-radius: 10px;*/
        background-size: cover;
        background-repeat: no-repeat;
        max-height: 551px;
    }
    .popup-wrap-en {
        padding: 30px 0px;
        overflow: hidden;
        /*overflow-y: scroll;*/
        background: #f9f9f9 url(../images/popup/เชิญประชุมสามัญผู้ถือหุ้น_ประจำปี_2568_MB_V3.png) left;
        /*    border-radius: 10px;*/
        background-size: cover;
        background-repeat: no-repeat;
        max-height: 551px;
    }
    .popup-wrap-sub {
        /* padding: 30px 0px; */
        padding: 0px 0px;
        overflow: hidden;
        /*overflow-y: scroll;*/
        background: #f9f9f9 url(../images/popup/เชิญประชุมสามัญผู้ถือหุ้น_ประจำปี_2568_MB_V3.png) left;
        /*    border-radius: 10px;*/
        background-size: cover;
        background-repeat: no-repeat;
        max-height: 551px;
    }
    .tex-pop-main {
        font-size: 28px;
        margin-top: 100px;
        list-style: 30px;
        padding: 0 45px;
    }
    .tex-pop-main {
        margin-top: 14px;
        padding: 0 45px;
    }
}

@media screen and (max-width:600px) {
    .popup-wrap-en {
        background: #f9f9f9 url(../images/popup/เชิญประชุมสามัญผู้ถือหุ้น_ประจำปี_2568_MB_V3.png);
        background-size: cover;
        background-repeat: no-repeat;
        max-height: 551px;
    }
    .popup-wrap-sub {
        background: #f9f9f9 url(../images/popup/เชิญประชุมสามัญผู้ถือหุ้น_ประจำปี_2568_MB_V3.png);
        background-size: cover;
        background-repeat: no-repeat;
        max-height: 551px;
        /*max-height: 590px;*/
        width: 100% !important;
    }
}

@media screen and (max-width: 414px) {
    .tex-pop-main {
        margin-top: 25px;
        padding: 0px 30px;
    }
    .popup-wrap {
        max-height: 370px;
    }
    /* .popup-wrap-en {
        max-height: 370px;
    }
    .popup-wrap-sub {
        max-height: 370px;
    } */
    .popup-wrap-en {
        max-height: 495px;
    }
    .popup-wrap-sub {
        width: 100% !important;
        max-height: 464px;
    }
}

@media screen and (max-width: 375px) {
    .popup-wrap {
        max-height: 320px;
    }
    .popup-wrap-en {
        max-height: 430px;
    }
    .popup-wrap-sub {
        max-height: 400px;
    }
    .popup-wrap .announcement-wrap {
        text-align: left;
    }
    .popup-wrap-en .announcement-wrap {
        text-align: left;
    }
    .popup-wrap-sub .announcement-wrap {
        text-align: left;
    }
    .announcement-wrap h1 {
        font-size: 24px;
        color: #5b9376;
        margin-top: 0;
        margin-bottom: 25px;
    }
    .announcement-wrap h2 {
        font-size: 22px !important;
        color: #b6b6b6;
    }
    .announcement-wrap p {
        font-size: 16px;
        color: #363636;
        margin-bottom: 0px;
    }
    .row-data {
        margin-bottom: 25px;
    }
    .sec-list {
        border-bottom: 1px #e1e1e1 solid;
        overflow: hidden;
        margin-bottom: 7px;
        transition: all 0.15s linear;
    }
    .sec-list:hover {
        border-bottom: 1px #5b9376 solid;
    }
    .sec-list .sec {
        width: 40%;
        float: left;
    }
    .sec-list .tel-mail {
        width: 60%;
        float: left;
    }
}

@media screen and (max-width: 960px) {
    .sec-list .sec {
        width: 100%;
        float: none;
    }
    .sec-list .tel-mail {
        width: 100%;
        float: none;
    }
}

.sec-list p {
    font-size: 16px;
    color: #363636;
    margin-bottom: 0px;
}

.sec-list p span {
    color: #b7b7b7;
}

.sec-list p a {
    color: #3a975f;
    transition: all 0.2s linear;
}

.sec-list p a:hover {
    color: #51cc82;
}


/*popup à¹à¸šà¸šà¸¡à¸µà¸‚à¹‰à¸­à¸„à¸§à¸²à¸¡*/


/*********************************************/

.fa-times:before {
    color: #fff!important;
}

.fa-times::before:hover {
    color: #fff!important;
}